[HR-Organization] Position Object Detail - Job
05/29/2023 03:51 PM - Johanes Christian Kurni

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Johanes Christian Kurni

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/29/2023

0%
0.00 hour
5.00 hours

Description
Dear Azid,

Mohon bantuannya untuk mengecek pada field Job tidak bisa memilih job sedangkan data job catalognya sudah ada
TableName: PHROMO0006
OM:

CEO

Direktorat Business Support
Port: http://bws.minovaiscloud.com:31128/

Menu: HR->Organization Management->Organization Structure->Position Object Detail
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 05/30/2023 04:14 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini karena settingannya di sdatatablefield phrom0006 kurang lengkap dan juga data di phrom0001 nya yg object classnya J
startdatenya 20190101 untuk di OM1 startdatenya untuk objectclass J di set 19000101 aja

makasih

#2 - 05/30/2023 04:15 PM - M Azid Wahyudi
settingan di sdatatablefield JF-JF-J-P dan ObjectClass[=]J

#3 - 12/04/2023 05:01 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
